.login-bg {
  background: {
    size: auto;
  }
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  top: 0;
  left: 0;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  flex-wrap: nowrap;
}

.panel-container {
  position: relative;
  background-color: $white;
  width: 20vw;
  @include flex-alt;
  justify-content: flex-start;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.logo-pulse {
  width: 18vw;
  height: 20vh;
  top: 0;
  left: 0;
  @include flex-common;
}

img {
  max-width: 100%;
  max-height: 100%;
}
.input-test {
  position: relative;
  width: 100%;
  padding: 10px;
  margin-top: 25px;
  font-size: 14px;
  @include font;
}

.test-space {
  position: relative;
  width: 100%;
  padding: 10px;
  margin-top: 25px;
  font-size: 14px;
  @include font;
  background-color: $blue-lighter;
}

.pl-button {
  position: relative;
  width: 100%;
  @include font;
  box-sizing: border-box; 
  color: $white;
  border: none;
  cursor: pointer;
  line-height: 14px;
  background-color: $blue-lighter;
  @include font;
  font: {
    size: 14px;
    weight: bold;
  }
  text: {
    align: center;
    transform: uppercase;
  }
}

.space {
  height: 0vh;
}

.space-lines {
  width: 100vw;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: flex-end;
  align-items: flex-end;
  flex-wrap: nowrap;
}

.line-one {
  width: 45vw;
  height: 18vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-content: center;
  align-items: flex-start;
  flex-wrap: nowrap;
}

.line-two {
  width: 45vw;
  height: 18vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-content: center;
  align-items: flex-end;
  flex-wrap: nowrap;
}

.lines {
  height: 2.5vh;
}

.one {
  width: 25vw;
  &.blue-dark {
    background-color: $blue-dark;
  }
  &.blue-lighter {
    background-color: $blue-lighter;
  }
}

.two {
  width: 40vw;
  &.blue-light {
    background-color: $blue-light;
  }
  &.gray-light {
    background-color: $gray-light;
  }
}

.three {
  width: 35vw;
  &.gray-light {
    background-color: $gray-light;
  }
  &.blue-light {
    background-color: $blue-light;
  }
}

.four {
  width: 45vw;
  &.blue-lighter {
    background-color: $blue-lighter;
  }
  &.blue-dark {
    background-color: $blue-dark;
  }
}

.footer {
  width: 100vw;
  height: 5vh;
  background-color: $blue-dark;
  justify-content: flex-end;
}